## libapache2-mod-authn-yubikey 1.0

=== Makefile ===
##
##  Makefile -- Build procedure for sample authn_yubikey Apache module
##  Autogenerated via ``apxs -n authn_yubikey -g''.
##

builddir=.
top_srcdir=../../apache228-install
top_builddir=../../apache228-install
include ../../apache228-install/build/special.mk

#   the used tools
APXS=apxs
APACHECTL=apachectl

#   additional defines, includes and libraries
#DEFS=-Dmy_define=my_value
DEFS=-DYK_PACKAGE=\"mod_authn_yubikey\" -DYK_PACKAGE_VERSION=\"0.1\"

#INCLUDES=-Imy/include/dir
#LIBS=-Lmy/lib/dir -lmylib
LIBS=-lcurl

#   the default target
all: local-shared-build install

#   install the shared object file into Apache 
install: install-modules-yes

#   cleanup
clean:
	-rm -f mod_authn_yubikey.o mod_authn_yubikey.lo mod_authn_yubikey.slo mod_authn_yubikey.la 

#   simple test
test: reload
	lynx -mime_header http://localhost/authn_yubikey

#   install and activate shared object by reloading Apache to
#   force a reload of the shared object file
reload: install restart

#   the general Apache start/restart/stop
#   procedures
start:
	$(APACHECTL) start
restart:
	$(APACHECTL) restart
stop:
	$(APACHECTL) stop
