=== debian/control ===
Source: libapache2-mod-authn-yubikey
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               libcurl4-openssl-dev | libcurl4-gnutls-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://yubikey.coffeecrew.org
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-authn-yubikey
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-authn-yubikey.git

Package: libapache2-mod-authn-yubikey
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Yubikey authentication provider for Apache
 The mod_authn_yubikey module is an authentication provider
 for the Apache platform. It leverages the YubiKey which is
 a small token that acts as an authentication device.
 .
 The mod_authn_yubikey module provides one and two factor
 authentication for your website and is completely independent
 from the technology that implements your website (like CGI, JSP or PHP).
