=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with apache2

override_dh_auto_build:
	apxs2 -DYK_PACKAGE=\\\"libapache2_mod_authn_yubikey\\\" \
		-DYK_PACKAGE_VERSION=\\\"0.1\\\" -I. -Wc,-ffile-prefix-map=$(CURDIR)=. -Wc -c -lcurl \
		mod_authn_yubikey.c libykclient.c libykclient.slo mod_authn_yubikey.slo
